pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/43067 (devel/p5-Date-Manip causes make core dump on NetBSD 4.0 (+FIX))

The following reply was made to PR pkg/43067; it has been noted by GNATS.

From: "OBATA Akio" <>
Subject: Re: pkg/43067 (devel/p5-Date-Manip causes make core dump on NetBSD
 4.0 (+FIX))
Date: Wed, 14 Sep 2011 11:14:19 +0900

 On Wed, 14 Sep 2011 04:30:06 +0900, Robert Elz <> 
 >    | That bug was fixed and was pulled up to netbsd-4 branch, IIRC.
 > It isn't possible to fix pkgsrc problems by changing NetBSD - we wouldn't
 >  attempt that with Solaris, or Darwin, or Linux -- just because the pkgsrc
 >  developers happen to be able to fix bugs in NetBSD doesn't make that the
 >  solution.
 Similarly, it isn't possible to fix NetBSD base problems by pkgsrc.
 You can use tools (bmake) from pkgsrc, if you don't want to update NetBSD base.
 It is the solution provided by pkgsrc.
 You are probably using pkg_install tools from pkgsrc instead of NetBSD-4.0's 
 you can use OpenSSL from pkgsrc for security fix instead of vulnerable 
NetBSD-4.0's one.
 Then why not for bmake?
 OBATA Akio /

Home | Main Index | Thread Index | Old Index